;Default skin at 640x480
;Note: The Lights and Web sections are combined under [Section12]
;"Background"      - Defines a background image to use on the form.  This overrides the HomePanel.ini setting.
;"FontSizeMod"     - Defines a plus or minus modifier to use on all font sizes where the FontSize is not directly set
;"Image_"          - Defines the graphic file to use for the control, 'None' will clear image
;"PosXY_"          - Defines the X,Y position on screen for graphics or the start and end point for lines.
;"SizeWH_"         - Defines the width and height for the control
;"FontName_"       - Defines the font name to be used for text controls (Ex: Arial)
;"FontColorRGB_"   - Defines the Red, Green, and Blue components to set the font color (ex: 181,181,181 is grey)
;"FontSize_"       - Set the specific font size for a text control.  Overrides the FontSizeMod setting
;"BorderColorRGB_" - Defines the border color for line or shape controls
;"BackColorRGB_"   - Defines the background color for control.  Set to 'None' to make a control transparent (this only works with Labels and some image controls.

[Section1] 
Background=Background.jpg
FontSizeMod=-6
ButtonSize=640

;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=555,98
SizeWH_optLightControl=62,62
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=554,173
SizeWH_optMP3Control=62,62
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=553,247
SizeWH_optWebControl=62,62
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=556,325
SizeWH_optMediaControl=62,62
FontColorRGB_always_lblControl=
FontSize_always_lblControl=12
PosXY_always_lblControl=5,4
SizeWH_always_lblControl=179,22
PosXY_cmd_Exit=558,445
SizeWH_cmd_Exit=61,14

;Button Labels (is actually a PictureBox)
PosXY_light_Label=28,79
SizeWH_light_Label=23,40

;Light Buttons (a=on and b=off buttons)
OnXRegion=3,47,40,3
OnYRegion=3,3,34,34
OffXRegion=10,47,47,3
OffYRegion=3,3,34,34
LightButtonWidth=50
LightButtonHeight=38
PosXY_light_a=51,80
PosXY_light_b=89,80
SizeWH_light_a=50,38
SizeWH_light_b=50,38
BackColorRGB_light_Label=
BorderColorRGB_light_Label=

;Light Icons for Status
DefaultWidth=25
DefaultHeight=32
PosXY_light_icon=137,89

;Lights three column setup
FontSize_light_column_label=10
PosXY_light_column_label=51,53
SizeWH_light_column_label=94,18
PosXY_light_border=23,64
SizeWH_light_border=485,345
BackColorRGB_light_column_label=192,192,255
BorderColorRGB_light_border=192,192,255

;Misc - 
FontSize_always_Custom2=9
FontColorRGB_always_Custom2=51,57,79
PosXY_always_Custom2=209,19
SizeWH_always_Custom2=315,16
FontSize_always_Custom1=9
FontColorRGB_always_Custom1=51,57,79
PosXY_always_Custom1=208,19
SizeWH_always_Custom1=315,16
FontSize_always_Time=9
FontColorRGB_always_Time=74,84,117
PosXY_always_Time=45,448
SizeWH_always_Time=135,16
FontSize_always_Date=9
FontColorRGB_always_Date=74,84,117
PosXY_always_Date=10,448
SizeWH_always_Date=138,16
FontSize_cmdSetup=7
FontColorRGB_cmdSetup=
PosXY_cmdSetup=566,405
SizeWH_cmdSetup=47,23

[Section2]
Background=Background.jpg
FontSizeMod=-5

;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=555,98
SizeWH_optLightControl=62,62
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=554,173
SizeWH_optMP3Control=62,62
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=553,247
SizeWH_optWebControl=62,62
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=556,325
SizeWH_optMediaControl=62,62
FontSize_always_lblControl=12
PosXY_always_lblControl=5,4
SizeWH_always_lblControl=179,22
PosXY_cmd_Exit=558,445
SizeWH_cmd_Exit=61,14

;Music Control Buttons - 
Image_cmdPrevious=Music_PreviousTrack.jpg
PosXY_cmdPrevious=207,433
SizeWH_cmdPrevious=35,30
Image_cmdPlay=Music_Play.jpg
PosXY_cmdPlay=242,433
SizeWH_cmdPlay=35,30
Image_cmdStop=Music_Pause.jpg
PosXY_cmdStop=278,433
SizeWH_cmdStop=35,30
Image_cmdNext=Music_NextTrack.jpg
PosXY_cmdNext=313,433
SizeWH_cmdNext=35,30
Image_cmd_Visualization=Music_VizToggle.jpg
PosXY_cmd_Visualization=348,433
SizeWH_cmd_Visualization=28,30
Image_cmdMute=Music_Mute.jpg
PosXY_cmdMute=378,433
SizeWH_cmdMute=35,30
Image_cmdVolDown=Music_VolumeDown.jpg
PosXY_cmdVolDown=413,433
SizeWH_cmdVolDown=35,30
Image_cmdVolUp=Music_VolumeUp.jpg
PosXY_cmdVolUp=450,433
SizeWH_cmdVolUp=35,30
Image_cmdAllSongs=Music_AllSongs.jpg
PosXY_cmdAllSongs=486,433
SizeWH_cmdAllSongs=35,30

;Labels
PosXY_lblSongs=18,47
SizeWH_lblSongs=235,16
PosXY_lblArtists=370,47
SizeWH_lblArtists=127,16
PosXY_lblSongTypes=370,273
SizeWH_lblSongTypes=127,16
PosXY_lblPlayQue=18,273
SizeWH_lblPlayQue=122,16
PosXY_txtCurrentSong=209,18
SizeWH_txtCurrentSong=224,19
FontSize_txtCurrentSong=8
PosXY_txtTrackLength=434,18
SizeWH_txtTrackLength=91,19
FontSize_txtTrackLength=8

;Text and List boxes
PosXY_lstPlayQue=18,290
SizeWH_lstPlayQue=350,124
PosXY_cmd_ClearQue=246,271
SizeWH_cmd_ClearQue=51,17
PosXY_cmd_DelQueSong=300,271
SizeWH_cmd_DelQueSong=64,17
PosXY_lstSongTypes=370,290
SizeWH_lstSongTypes=136,124
PosXY_lstArtists=370,64
SizeWH_lstArtists=136,198
PosXY_lstSongs=18,64
SizeWH_lstSongs=350,198
PosXY_chkRandomPlay=145,274
SizeWH_chkRandomPlay=10,10
PosXY_lblchkRandomPlay=157,274
FontSize_lblchkRandomPlay=7
FontSize_cmd_ClearQue=6
FontSize_cmd_DelQueSong=6

;Server Options
BackColorRGB_optServer1=51,57,49
PosXY_optServer1=10,442
SizeWH_optServer1=84,13
BackColorRGB_optServer2=51,57,49
PosXY_optServer2=10,456
SizeWH_optServer2=84,13
BackColorRGB_optServer3=51,57,49
PosXY_optServer3=95,442
SizeWH_optServer3=84,13
BackColorRGB_optServer4=51,57,49
PosXY_optServer4=95,456
SizeWH_optServer4=84,13

;Misc
PosXY_line_Volume_High=460,428
SizeWH_line_Volume_High=22,0
PosXY_line_Volume_Middle=438,428
SizeWH_line_Volume_Middle=22,0
PosXY_line_Volume_Low=415,428
SizeWH_line_Volume_Low=22,0

[Section3]
;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=555,98
SizeWH_optLightControl=62,62
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=554,173
SizeWH_optMP3Control=62,62
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=553,247
SizeWH_optWebControl=62,62
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=556,325
SizeWH_optMediaControl=62,62
FontSize_always_lblControl=12
PosXY_always_lblControl=5,4
SizeWH_always_lblControl=179,22
PosXY_cmd_Exit=558,445
SizeWH_cmd_Exit=61,14

;Web Related - 
PosXY_web_URL=19,69
SizeWH_web_URL=468,13
PosXY_web_Go=488,69
SizeWH_web_Go=19,13
PosXY_web_window=19,86
SizeWH_web_window=486,328
PosXY_web_QuickLink1=19,49
SizeWH_web_QuickLink1=62,18
PosXY_web_QuickLink2=81,49
SizeWH_web_QuickLink2=62,18
PosXY_web_QuickLink3=144,49
SizeWH_web_QuickLink3=62,18
PosXY_web_QuickLink4=206,49
SizeWH_web_QuickLink4=62,18
PosXY_web_QuickLink5=269,49
SizeWH_web_QuickLink5=62,18
PosXY_web_QuickLink6=331,49
SizeWH_web_QuickLink6=62,18
PosXY_web_QuickLink7=394,49
SizeWH_web_QuickLink7=62,18
PosXY_web_QuickLink8=456,49
SizeWH_web_QuickLink8=62,18
FontSize_web_Go=8
FontSizeweb_QuickLink1=8
FontSizeweb_QuickLink2=8
FontSizeweb_QuickLink3=8
FontSizeweb_QuickLink4=8
FontSizeweb_QuickLink5=8
FontSizeweb_QuickLink6=8
FontSizeweb_QuickLink7=8
FontSizeweb_QuickLink8=8

[Section4]
Background=Background.jpg
FontSizeMod=-6
ButtonsPerColumn=17
ButtonFormWidth=480

;Standard Graphics - 
Image_optLightControl=Lights_MainButton.jpg
PosXY_optLightControl=555,98
SizeWH_optLightControl=62,62
Image_optMP3Control=Music_MainButton.jpg
PosXY_optMP3Control=554,173
SizeWH_optMP3Control=62,62
Image_optWebControl=Web_MainButton.jpg
PosXY_optWebControl=553,247
SizeWH_optWebControl=62,62
Image_optMediaControl=Media_MainButton.jpg
PosXY_optMediaControl=556,325
SizeWH_optMediaControl=62,62
FontSize_always_lblControl=12
PosXY_always_lblControl=5,4
SizeWH_always_lblControl=179,22
PosXY_cmd_Exit=558,445
SizeWH_cmd_Exit=61,14

;Controls specific to the Media Section
PosXY_lblColumn=17,47
SizeWH_lblColumn=59,14
PosXY_cmdButton=17,62
SizeWH_cmdButton=49,22
PosXY_always_Date=13,447
SizeWH_always_Date=138,15
PosXY_always_Time=45,447
SizeWH_always_Time=135,16
FontSize_cmdButton=7
FontName_cmdButton=Arial